Subject: CRASH in 2.8.15

From: "Dmitri Dmitrienko" <[email-masked]>
Date: Tue, 29 Jul 2003 13:43:36 +0400

I got a stable crash that happens in mod_ssl 2.8.15 + apache 1.3.28 under
windows XP platform.
Where to post all the details such as call stack and so forth ?

Dmitri.

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]